.wrapper {
  width: 768px; }
  .wrapper.button-link {
    width: 100%; }
  .wrapper #options {
    align-items: center; }
    .wrapper #options.hidden {
      display: none; }
    .wrapper #options .file-input {
      margin: 8px 0; }
    .wrapper #options .controls input {
      height: calc(2.25rem + 2px);
      padding: 0.375rem 0.75rem;
      line-height: 1.5;
      color: #495057;
      background-color: #fff;
      border: 1px solid #ced4da;
      border-radius: 0.25rem;
      width: 100%;
      margin: 8px 0; }
    .wrapper #options .controls .btn {
      width: 100%;
      padding: 0.375rem 0.75rem;
      margin: 8px 0;
      padding: 0;
      height: calc(2.25rem + 2px);
      border-radius: 0.25rem; }
      .wrapper #options .controls .btn svg {
        color: #fff; }
  .wrapper nav#details {
    display: flex;
    justify-content: center; }
    .wrapper nav#details.hidden {
      display: none; }
    .wrapper nav#details .icon {
      display: inline-flex;
      height: 50px;
      width: 50px;
      border: 1px solid #eee;
      border-radius: 25px;
      justify-content: center;
      align-items: center;
      cursor: pointer;
      margin: 0 5px; }
      .wrapper nav#details .icon svg {
        color: #4acde4;
        font-size: 20px; }
      .wrapper nav#details .icon:hover {
        background: #f8f8f8; }
  .wrapper #preview-info {
    margin: 20px 0;
    padding: 0 0 20px;
    text-transform: uppercase;
    letter-spacing: 1px;
    font-size: 14px;
    border-bottom: #ccc 1px dashed; }
    .wrapper #preview-info.hidden {
      display: none; }

a.download {
  text-decoration: none;
  color: #06121f;
  margin-top: 4px;
  display: inline-block; }
  a.download:hover {
    color: #06121f;
    text-decoration: none; }
    a.download:hover svg {
      color: #06121f; }
  a.download svg {
    margin-right: 10px;
    color: #4acde4;
    font-size: 18px; }

#previews {
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  padding: 0 20px 0; }
  #previews .header {
    display: flex;
    justify-content: space-between;
    align-items: center; }
    #previews .header svg {
      max-width: 100px;
      width: 100px;
      height: 38px;
      display: inline-block;
      box-shadow: none;
      border: 0; }
      #previews .header svg path {
        fill: #0aaece; }
    #previews .header .doc-info {
      text-align: right;
      font-size: 14px; }
  #previews.hidden {
    display: none; }
  #previews .grid .ad-row {
    page-break-inside: avoid; }
    #previews .grid .ad-row h1 {
      width: 100%;
      display: block;
      flex: 1;
      border-bottom: #4acde4 solid 1.5px;
      font-size: 20px;
      margin-top: 20px; }
    #previews .grid .ad-row .ad-row-inner {
      display: flex; }
      #previews .grid .ad-row .ad-row-inner .google-ad {
        font-size: small;
        margin-top: 0;
        display: inline-block;
        width: 50%;
        padding: 10px;
        overflow: auto;
        page-break-inside: avoid; }
        #previews .grid .ad-row .ad-row-inner .google-ad .google-ad-inner {
          border: 2px solid #eee;
          border-radius: 20px;
          padding: 20px;
          page-break-inside: avoid; }
        #previews .grid .ad-row .ad-row-inner .google-ad h1 {
          color: #1a0dab;
          font-size: 12px;
          font-weight: normal;
          margin: 0;
          border: 0; }
        #previews .grid .ad-row .ad-row-inner .google-ad p {
          color: #545454;
          margin: 0 0 2px;
          font-size: 9px; }
        #previews .grid .ad-row .ad-row-inner .google-ad .url {
          margin-bottom: 4px; }
          #previews .grid .ad-row .ad-row-inner .google-ad .url .url-dec {
            background-color: #fff;
            border-radius: 3px;
            color: #006621;
            display: inline-block;
            font-size: 7px;
            border: 0.5px solid #006621;
            padding: 0.75px 2px 0 1.5px;
            line-height: 9px;
            vertical-align: baseline; }
          #previews .grid .ad-row .ad-row-inner .google-ad .url .url-link {
            color: #006621;
            font-size: 9px;
            margin-left: 2px; }
        #previews .grid .ad-row .ad-row-inner .google-ad .sitelink-sm {
          color: #1a0dab; }
        #previews .grid .ad-row .ad-row-inner .google-ad ul {
          margin: 0 -10px -1.5px 0;
          padding: 10px 0 3px 20px;
          width: 100%;
          display: inline-block; }
          #previews .grid .ad-row .ad-row-inner .google-ad ul li {
            display: inline;
            padding: 0 0 16px 0;
            vertical-align: top;
            width: 50%;
            float: left;
            line-height: inherit;
            border: 0; }
            #previews .grid .ad-row .ad-row-inner .google-ad ul li h3 {
              font-size: 12px;
              font-weight: normal;
              padding: 0 0 3px 0;
              margin: 0;
              display: block;
              color: #1a0dab; }
